» Ubuntu » Paquets

Error

two or more packages specified (libjmdns-java oneiric)